ERROR: Unable to find a version of runtime to run this application

Discussion in 'Hardware' started by sanju_cloud, May 31, 2007.

  1. sanju_cloud

    sanju_cloud

    Joined:
    May 31, 2007
    Messages:
    1
    hi all
    i am finding this error after installing .net framework 2.0
    i hav searched a lots of forum but still i havn find any solution to it..
    plz help me to resolve this
    this error pops after i run an application like ratiomaster.exe and also i find error msg in autocad 2007
    wat to do guys..?:burnout:
    sanju_cloud, May 31, 2007
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. =?Utf-8?B?Sm9obiBN?=

    Unable to see machines on the ethernet; Unable to find printers

    =?Utf-8?B?Sm9obiBN?=, Jun 6, 2005, in forum: Wireless Networking
    Replies:
    1
    Views:
    909
    Jack \(MVP\)
    Jun 7, 2005
  2. Rod Flash
    Replies:
    0
    Views:
    933
    Rod Flash
    Aug 17, 2004
  3. Gerard
    Replies:
    0
    Views:
    1,010
    Gerard
    Jan 2, 2005
  4. Denise
    Replies:
    2
    Views:
    1,153
    Denise
    May 8, 2008
  5. jameshanley39@yahoo.co.uk
    Replies:
    4
    Views:
    22,991
Loading...

Share This Page